Debian Bug report logs - #654739
kfreebsd-9: non-standard gcc/g++ used for build (gcc-4.4)

version graph

Package: kfreebsd-9; Maintainer for kfreebsd-9 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Matthias Klose <doko@debian.org>

Date: Thu, 5 Jan 2012 14:24:18 UTC

Severity: important

Found in version 9.0~svn227451-7

Fixed in version kfreebsd-9/9.0-2

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#654739; Package kfreebsd-9. (Thu, 05 Jan 2012 14:24:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 05 Jan 2012 14:24:23 GMT) Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: maintonly@bugs.debian.org
Subject: kfreebsd-9: non-standard gcc/g++ used for build (gcc-4.4)
Date: Thu, 05 Jan 2012 14:21:18 +0000
Package: kfreebsd-9
Version: 9.0~svn227451-7
Severity: important
User: debian-gcc@lists.debian.org
Usertags: non-standard-compiler, gcc-4.4

This package builds with a non standard compiler version; please check
if this package can be built with the default version of gcc/g++, or
with gcc-4.6/g++-4.6.

Please keep this report open until the package uses the default
compiler version (or gcc-4.6) for the package build.

The severity of this report is likely to be raised before the release,
so that the gcc-4.4 package can be removed for the release.




Information forwarded to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#654739; Package kfreebsd-9. (Thu, 05 Jan 2012 15:06:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to maintainer. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 05 Jan 2012 15:06:24 GMT) Full text and rfc822 format available.

Message #10 received at 654739-maintonly@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Matthias Klose <doko@debian.org>, 654739-maintonly@bugs.debian.org
Subject: Re: Bug#654739: kfreebsd-9: non-standard gcc/g++ used for build (gcc-4.4)
Date: Thu, 5 Jan 2012 16:05:41 +0100
El 5 de gener de 2012 15:21, Matthias Klose <doko@debian.org> ha escrit:
> The severity of this report is likely to be raised before the release,
> so that the gcc-4.4 package can be removed for the release.

I was expecting gcc-4.4 would be included in Wheezy.  Is there a final
decision on this?

-- 
Robert Millan




Added tag(s) pending. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Sun, 08 Jan 2012 15:21:02 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Mon, 02 Apr 2012 21:24:20 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@debian.org>:
Bug acknowledged by developer. (Mon, 02 Apr 2012 21:24:21 GMT) Full text and rfc822 format available.

Message #17 received at 654739-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 654739-close@bugs.debian.org
Subject: Bug#654739: fixed in kfreebsd-9 9.0-2
Date: Mon, 02 Apr 2012 21:21:48 +0000
Source: kfreebsd-9
Source-Version: 9.0-2

We believe that the bug you reported is fixed in the latest version of
kfreebsd-9, which is due to be installed in the Debian FTP archive:

acpi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/acpi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
cdrom-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/cdrom-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
crypto-dm-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/crypto-dm-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
crypto-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/crypto-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
ext2-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ext2-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
fat-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/fat-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
floppy-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/floppy-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
i2c-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/i2c-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
ipv6-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ipv6-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
isofs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/isofs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
kernel-image-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/kernel-image-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
kfreebsd-9_9.0-2.debian.tar.gz
  to main/k/kfreebsd-9/kfreebsd-9_9.0-2.debian.tar.gz
kfreebsd-9_9.0-2.dsc
  to main/k/kfreebsd-9/kfreebsd-9_9.0-2.dsc
kfreebsd-headers-9-486_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-486_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9-686-smp_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-686-smp_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9-686_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-686_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9-xen_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-xen_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-486_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-486_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-686_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-686_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9.0-1-xen_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1-xen_9.0-2_kfreebsd-i386.deb
kfreebsd-headers-9.0-1_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-1_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9-486_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-486_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9-686-smp_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-686-smp_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9-686_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-686_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9-xen_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-xen_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9.0-1-486_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-486_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9.0-1-686_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-686_9.0-2_kfreebsd-i386.deb
kfreebsd-image-9.0-1-xen_9.0-2_kfreebsd-i386.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-1-xen_9.0-2_kfreebsd-i386.deb
kfreebsd-source-9.0_9.0-2_all.deb
  to main/k/kfreebsd-9/kfreebsd-source-9.0_9.0-2_all.deb
loop-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/loop-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
md-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/md-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
mmc-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/mmc-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
mmc-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/mmc-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
nfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
nic-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nic-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
nic-shared-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nic-shared-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
nic-wireless-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nic-wireless-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
nls-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nls-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
ntfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ntfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
nullfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/nullfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
parport-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/parport-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
plip-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/plip-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
ppp-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/ppp-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
reiserfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/reiserfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
sata-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/sata-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
scsi-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/scsi-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
scsi-extra-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/scsi-extra-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
scsi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/scsi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
serial-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/serial-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
sound-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/sound-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
xfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/xfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
zfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/zfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
zlib-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
  to main/k/kfreebsd-9/zlib-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 654739@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-9 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 02 Apr 2012 07:19:22 +0200
Source: kfreebsd-9
Binary: kfreebsd-source-9.0 kfreebsd-headers-9.0-1 kfreebsd-image-9.0-1-686-smp kfreebsd-image-9-686-smp kfreebsd-headers-9.0-1-686-smp kfreebsd-headers-9-686-smp kfreebsd-image-9.0-1-amd64 kfreebsd-image-9-amd64 kfreebsd-headers-9.0-1-amd64 kfreebsd-headers-9-amd64 kernel-image-9.0-1-amd64-di nic-modules-9.0-1-amd64-di nic-wireless-modules-9.0-1-amd64-di nic-shared-modules-9.0-1-amd64-di serial-modules-9.0-1-amd64-di ppp-modules-9.0-1-amd64-di cdrom-modules-9.0-1-amd64-di scsi-core-modules-9.0-1-amd64-di scsi-modules-9.0-1-amd64-di scsi-extra-modules-9.0-1-amd64-di plip-modules-9.0-1-amd64-di floppy-modules-9.0-1-amd64-di loop-modules-9.0-1-amd64-di ipv6-modules-9.0-1-amd64-di nls-core-modules-9.0-1-amd64-di ext2-modules-9.0-1-amd64-di isofs-modules-9.0-1-amd64-di ntfs-modules-9.0-1-amd64-di reiserfs-modules-9.0-1-amd64-di xfs-modules-9.0-1-amd64-di fat-modules-9.0-1-amd64-di zfs-modules-9.0-1-amd64-di nfs-modules-9.0-1-amd64-di nullfs-modules-9.0-1-amd64-di
 md-modules-9.0-1-amd64-di parport-modules-9.0-1-amd64-di sata-modules-9.0-1-amd64-di acpi-modules-9.0-1-amd64-di i2c-modules-9.0-1-amd64-di crypto-modules-9.0-1-amd64-di crypto-dm-modules-9.0-1-amd64-di mmc-core-modules-9.0-1-amd64-di mmc-modules-9.0-1-amd64-di sound-modules-9.0-1-amd64-di zlib-modules-9.0-1-amd64-di kfreebsd-image-9.0-1-486 kfreebsd-image-9-486 kfreebsd-headers-9.0-1-486 kfreebsd-headers-9-486 kfreebsd-image-9.0-1-686 kfreebsd-image-9-686 kfreebsd-headers-9.0-1-686 kfreebsd-headers-9-686 kfreebsd-image-9.0-1-xen kfreebsd-image-9-xen kfreebsd-headers-9.0-1-xen kfreebsd-headers-9-xen kernel-image-9.0-1-486-di nic-modules-9.0-1-486-di nic-wireless-modules-9.0-1-486-di nic-shared-modules-9.0-1-486-di serial-modules-9.0-1-486-di ppp-modules-9.0-1-486-di cdrom-modules-9.0-1-486-di scsi-core-modules-9.0-1-486-di scsi-modules-9.0-1-486-di scsi-extra-modules-9.0-1-486-di plip-modules-9.0-1-486-di floppy-modules-9.0-1-486-di loop-modules-9.0-1-486-di
 ipv6-modules-9.0-1-486-di nls-core-modules-9.0-1-486-di ext2-modules-9.0-1-486-di isofs-modules-9.0-1-486-di ntfs-modules-9.0-1-486-di reiserfs-modules-9.0-1-486-di xfs-modules-9.0-1-486-di fat-modules-9.0-1-486-di zfs-modules-9.0-1-486-di nfs-modules-9.0-1-486-di nullfs-modules-9.0-1-486-di md-modules-9.0-1-486-di parport-modules-9.0-1-486-di sata-modules-9.0-1-486-di acpi-modules-9.0-1-486-di i2c-modules-9.0-1-486-di crypto-modules-9.0-1-486-di crypto-dm-modules-9.0-1-486-di mmc-core-modules-9.0-1-486-di mmc-modules-9.0-1-486-di sound-modules-9.0-1-486-di zlib-modules-9.0-1-486-di kfreebsd-image-9.0-1-malta kfreebsd-image-9-malta kfreebsd-headers-9.0-1-malta
 kfreebsd-headers-9-malta
Architecture: source all kfreebsd-i386
Version: 9.0-2
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-9.0-1-486-di - ACPI support modules (udeb)
 acpi-modules-9.0-1-amd64-di - ACPI support modules (udeb)
 cdrom-modules-9.0-1-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-9.0-1-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-9.0-1-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-9.0-1-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-9.0-1-486-di - crypto modules (udeb)
 crypto-modules-9.0-1-amd64-di - crypto modules (udeb)
 ext2-modules-9.0-1-486-di - EXT2 filesystem support (udeb)
 ext2-modules-9.0-1-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-9.0-1-486-di - FAT filesystem support (udeb)
 fat-modules-9.0-1-amd64-di - FAT filesystem support (udeb)
 floppy-modules-9.0-1-486-di - Floppy driver (udeb)
 floppy-modules-9.0-1-amd64-di - Floppy driver (udeb)
 i2c-modules-9.0-1-486-di - i2c support modules (udeb)
 i2c-modules-9.0-1-amd64-di - i2c support modules (udeb)
 ipv6-modules-9.0-1-486-di - IPv6 driver (udeb)
 ipv6-modules-9.0-1-amd64-di - IPv6 driver (udeb)
 isofs-modules-9.0-1-486-di - ISOFS filesystem support (udeb)
 isofs-modules-9.0-1-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-9.0-1-486-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kernel-image-9.0-1-amd64-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kfreebsd-headers-9-486 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686-smp - header files for kernel of FreeBSD 9 (transitional package)
 kfreebsd-headers-9-amd64 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-malta - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-xen - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9.0-1 - Common architecture-specific header files for kernel of FreeBSD 9
 kfreebsd-headers-9.0-1-486 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-686 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-686-smp - header files for kernel of FreeBSD 9.0 (transitional package)
 kfreebsd-headers-9.0-1-amd64 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-malta - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-1-xen - header files for kernel of FreeBSD 9.0
 kfreebsd-image-9-486 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686-smp - kernel of FreeBSD 9 (transitional package)
 kfreebsd-image-9-amd64 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-malta - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-xen - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9.0-1-486 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-686 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-686-smp - kernel of FreeBSD 9.0 (transitional package)
 kfreebsd-image-9.0-1-amd64 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-malta - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-1-xen - kernel of FreeBSD 9.0 image
 kfreebsd-source-9.0 - source code for kernel of FreeBSD 9.0 with Debian patches
 loop-modules-9.0-1-486-di - Loopback filesystem support (udeb)
 loop-modules-9.0-1-amd64-di - Loopback filesystem support (udeb)
 md-modules-9.0-1-486-di - RAID and LVM support (udeb)
 md-modules-9.0-1-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-9.0-1-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-9.0-1-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-9.0-1-486-di - MMC/SD card modules (udeb)
 mmc-modules-9.0-1-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-9.0-1-486-di - NFS filesystem support (udeb)
 nfs-modules-9.0-1-amd64-di - NFS filesystem support (udeb)
 nic-modules-9.0-1-486-di - Common NIC drivers (udeb)
 nic-modules-9.0-1-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-9.0-1-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-9.0-1-amd64-di - Shared NIC drivers (udeb)
 nic-wireless-modules-9.0-1-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-9.0-1-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-9.0-1-486-di - Core NLS support (udeb)
 nls-core-modules-9.0-1-amd64-di - Core NLS support (udeb)
 ntfs-modules-9.0-1-486-di - NTFS filesystem support (udeb)
 ntfs-modules-9.0-1-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-9.0-1-486-di - nullfs filesystem support (udeb)
 nullfs-modules-9.0-1-amd64-di - nullfs filesystem support (udeb)
 parport-modules-9.0-1-486-di - Parallel port support (udeb)
 parport-modules-9.0-1-amd64-di - Parallel port support (udeb)
 plip-modules-9.0-1-486-di - PLIP drivers (udeb)
 plip-modules-9.0-1-amd64-di - PLIP drivers (udeb)
 ppp-modules-9.0-1-486-di - PPP drivers (udeb)
 ppp-modules-9.0-1-amd64-di - PPP drivers (udeb)
 reiserfs-modules-9.0-1-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-9.0-1-amd64-di - Reiser filesystem support (udeb)
 sata-modules-9.0-1-486-di - SATA drivers (udeb)
 sata-modules-9.0-1-amd64-di - SATA drivers (udeb)
 scsi-core-modules-9.0-1-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-9.0-1-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-9.0-1-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-9.0-1-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-9.0-1-486-di - SCSI drivers (udeb)
 scsi-modules-9.0-1-amd64-di - SCSI drivers (udeb)
 serial-modules-9.0-1-486-di - Serial drivers (udeb)
 serial-modules-9.0-1-amd64-di - Serial drivers (udeb)
 sound-modules-9.0-1-486-di - sound support (udeb)
 sound-modules-9.0-1-amd64-di - sound support (udeb)
 xfs-modules-9.0-1-486-di - XFS filesystem support (udeb)
 xfs-modules-9.0-1-amd64-di - XFS filesystem support (udeb)
 zfs-modules-9.0-1-486-di - ZFS filesystem support (udeb)
 zfs-modules-9.0-1-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-9.0-1-486-di - zlib modules (udeb)
 zlib-modules-9.0-1-amd64-di - zlib modules (udeb)
Closes: 654739 658677
Changes: 
 kfreebsd-9 (9.0-2) unstable; urgency=low
 .
   * Remove 951_disable_mk_magic.diff, build-depend on freebsd-buildutils
     >= 9 instead.
   * Build with GCC 4.6.  (Closes: #654739)
   * 904_dev_full.diff: Small bugfix affecting destruction of /dev/full.
   * Lower libc0.1 requirement to 2.11.3-1.
   * Enable pflog.  (Closes: #658677)
   * Set -DWITHOUT_KERNEL_SYMBOLS MK knob to make lintian happy.
Checksums-Sha1: 
 6e87d2757b81fdb945581543b9f4cb5e8c397adf 9535 kfreebsd-9_9.0-2.dsc
 9b2bb8a477289a02755868049373b32b6fc118cd 85648 kfreebsd-9_9.0-2.debian.tar.gz
 1b595e46c17eff8ce5a53637f86ff3a2d55b0ef5 21704008 kfreebsd-source-9.0_9.0-2_all.deb
 e4cf6ea3006cfe93001bae33bd50f8424662bfc4 9771762 kfreebsd-headers-9.0-1_9.0-2_kfreebsd-i386.deb
 38c4e8944f307b9329bb2a4dea3ea7af362f28a6 50030 kfreebsd-image-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
 483de791c94a39ba3afc3e65055f7da552e4a446 50404 kfreebsd-image-9-686-smp_9.0-2_kfreebsd-i386.deb
 790844f213c115fdf7b3390d98d96c0b1bfa7472 50044 kfreebsd-headers-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
 cb9060b6e16effdbf011dbf127cca3ad466998c5 50422 kfreebsd-headers-9-686-smp_9.0-2_kfreebsd-i386.deb
 b45cc8076a833f434074f5b3db854d849f32929b 15397620 kfreebsd-image-9.0-1-486_9.0-2_kfreebsd-i386.deb
 307b8c7ce7ec808497453633b041edca677264da 50020 kfreebsd-image-9-486_9.0-2_kfreebsd-i386.deb
 f0567448aba2f6bfebae1133a4138bf3bf17b04f 362214 kfreebsd-headers-9.0-1-486_9.0-2_kfreebsd-i386.deb
 09d51f5efb9b1675edb62dbf8caff4113fae5a6f 50402 kfreebsd-headers-9-486_9.0-2_kfreebsd-i386.deb
 cdd1cd61b491ca2363b23ad1a7131638bf5a28f1 15484560 kfreebsd-image-9.0-1-686_9.0-2_kfreebsd-i386.deb
 a4763ecc45925bacd1ad58acf23c0e116dc959dd 50400 kfreebsd-image-9-686_9.0-2_kfreebsd-i386.deb
 6eb9d3b76850da6b51b605674d3e470a4d7b41d2 360918 kfreebsd-headers-9.0-1-686_9.0-2_kfreebsd-i386.deb
 a1642863fb9423aeb2693d3f3429542041de569f 50402 kfreebsd-headers-9-686_9.0-2_kfreebsd-i386.deb
 a793c7609f6ca6393b8b40911933b7ec0a457666 11646312 kfreebsd-image-9.0-1-xen_9.0-2_kfreebsd-i386.deb
 bbfbbd208858368b996d14851e00dddc91566203 50396 kfreebsd-image-9-xen_9.0-2_kfreebsd-i386.deb
 bde26729b55722c3780afc673a86172690e3a032 231296 kfreebsd-headers-9.0-1-xen_9.0-2_kfreebsd-i386.deb
 72a92d008422c591d18e0d793880b575495a581a 50402 kfreebsd-headers-9-xen_9.0-2_kfreebsd-i386.deb
 b4c84574e2c285abfb46a0c5130ccf92c3ccfd82 5007566 kernel-image-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 731e152cbfb5183f1f837b8874683f851741fcc5 736700 nic-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 efc5ea0494a6d52de54da076afded3af2605ef36 150230 nic-wireless-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 594250627588c0b322579deb512251067e8cb129 38996 nic-shared-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 16d60da5240ae701ebd56db429e68c4acba89472 22274 serial-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 e8856dd5ad7f0e601641df310236659c1e6a7562 75938 ppp-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 72151833fddd18f7873e3e44e99efe634c3756b3 16926 cdrom-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 770737c2e76fce196a4b69c26bb80d3a9d839054 18004 scsi-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 6a6b188d40d653b44bff11eb9707792425c74df3 53136 scsi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 e8d114c178d62afce07eb3e4044445280f7c82ff 9250 scsi-extra-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 1d32b78f461bfca6d9c0451b279160e93764ac50 7932 plip-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 fbf255ff6d7f7a6ae47577523782d6eec1be8745 17688 floppy-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 3d129c997a54e7d1a2d62ac8cc8e45d34fe54921 6060 loop-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 a9011a1a009c396c6682e989df862e0e1f865be4 14880 ipv6-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 c6bb33226ac670f5c45378438905735d4549db9b 7938 nls-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 7c5bbb6d18b68c20b041cdb1a90b5bd4ffc34785 31794 ext2-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 a11558932970e48056124c3860f5beded3731997 16704 isofs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 c453f284433ac494afba6a3ce498347beb2edd3f 23296 ntfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 5d68043a611e79657387ebfd40d907a8f7e0053e 18530 reiserfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 08b713e085cfc0400737ecb27ccb29cc8a8825c1 235800 xfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 259d7ea8d8069698f3e11aa349c5ccc2d64841a5 2152 fat-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 0f2f77cb5623f03cf02f396cb5e8b2030ce08cd7 553280 zfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 d4885c5b44a93806563b83edff1ad8b8bf9255e8 183798 nfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 98cb50f3588072789994b70d6836315ab2d1f36b 8350 nullfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 92289a74ea304c66809d6d6c7c9670f3ef8ea4e5 128926 md-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 fd4666ede99d2d338ad1ca8e326a358e959ed148 11372 parport-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 e3921e0c3b01177556474316ea71523dfa33979e 54586 sata-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 e0bd7600164b442a1a6cfbc1b346593e05af8ba5 23462 acpi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 20624fda47145d1ad6658b945d2d7b850a0a3d2b 39022 i2c-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 961848dcfde37848537834df948a7e57c9245768 64726 crypto-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 6bbd2c3c4dad9e95ffa3e67ac2a9d45e9a90e96e 128996 crypto-dm-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 2ced45a389a0cc9ae70c2822cd3f02416b36a612 12726 mmc-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 27b432d8c17022cbdd78b7dc788875ca19096131 15558 mmc-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 9780f40f3ebc377964b3715b7c0fa87b37e88f92 465216 sound-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 bfa4c79d4379698640e236298afe005e48f39eb5 19758 zlib-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
Checksums-Sha256: 
 62f47df84d6ef254c6ba582de81d6f0421a8dfb24e0c6fce6a9b2c2cf04d0c07 9535 kfreebsd-9_9.0-2.dsc
 d62faa1f09bdfdcc40e5605e9af48e438bd38c486ea414338e131a76d13afc91 85648 kfreebsd-9_9.0-2.debian.tar.gz
 67bd2950eac86fea903554bedcd3b9c45ea0e325a131a16f9303611c3e56693c 21704008 kfreebsd-source-9.0_9.0-2_all.deb
 059d49008a46bc84d98256a95de83b8107d7e6fea3f2e6606018c1e1ee94d00b 9771762 kfreebsd-headers-9.0-1_9.0-2_kfreebsd-i386.deb
 3487ae46a25917710053bb95ab3cfe659b36b9379ed3bb2747d0cbd4f540d6a9 50030 kfreebsd-image-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
 6c152b50ef0eb0560ff3de31593bb03d9cd6dae892017f3db1ae4a3c557f14bb 50404 kfreebsd-image-9-686-smp_9.0-2_kfreebsd-i386.deb
 4f5bfdbb12f3114a398f2297d0f6ba0c683b568d111e5f61f116730e731a589e 50044 kfreebsd-headers-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
 e4630a92fdf9663f88a1e9b6629e5ccd53949eb69bed96e8a06c6191ed4a8e7b 50422 kfreebsd-headers-9-686-smp_9.0-2_kfreebsd-i386.deb
 13adb5e4a2608f981520a915fe001fcd6db3e2d9e48f8ae47c5706b4221f0bbd 15397620 kfreebsd-image-9.0-1-486_9.0-2_kfreebsd-i386.deb
 d7601893abfeb8dde2dd858950de5f535733219ca76f5dc5beb3b55bccbfb638 50020 kfreebsd-image-9-486_9.0-2_kfreebsd-i386.deb
 3fea09857c26e4c7dd8d1eaf7b3b6094d33ddd7c750680c566590358f53e3caa 362214 kfreebsd-headers-9.0-1-486_9.0-2_kfreebsd-i386.deb
 5c7c40cffe3d853e83233331c91cb3ced0b4c2a6be0a56a4ed1cc23888918de6 50402 kfreebsd-headers-9-486_9.0-2_kfreebsd-i386.deb
 5aa102d6c03b48fb782f65b3ecf8c57f22a0d324177bc02c1e21948653dd3229 15484560 kfreebsd-image-9.0-1-686_9.0-2_kfreebsd-i386.deb
 3d9d43cd5cf4f324a5d88ecfb2773d71358452859f955d854667413654856505 50400 kfreebsd-image-9-686_9.0-2_kfreebsd-i386.deb
 fc7c2e4254b4bb5d5451ed181658dd96817fc3a3bcfb49411a593e9116d8b126 360918 kfreebsd-headers-9.0-1-686_9.0-2_kfreebsd-i386.deb
 9742cb5b541fdf12fc614a105e9ad944a91b8d92f22b0f453bd0a7e629a1aac3 50402 kfreebsd-headers-9-686_9.0-2_kfreebsd-i386.deb
 18cd9032e00ab03d8fd23731c32d13935e0dc7ba7682be88c9c29af20f9ded03 11646312 kfreebsd-image-9.0-1-xen_9.0-2_kfreebsd-i386.deb
 b2b0231f02c5ec0aa951961e919cecb926aeb80627a1ef57eb7f7353d40a732a 50396 kfreebsd-image-9-xen_9.0-2_kfreebsd-i386.deb
 630fbc78f0261479f454ec77f304dbda997eceb37a9888e6ec66d0644b565052 231296 kfreebsd-headers-9.0-1-xen_9.0-2_kfreebsd-i386.deb
 0508baa808cb1fb5d37925caa5fab41336550d9d126ca5829182064dc58ccc94 50402 kfreebsd-headers-9-xen_9.0-2_kfreebsd-i386.deb
 12a8b4ae2327d3b85021589e08a1b3a99d0317e0b5f8e26fc9b42ad6a61265a6 5007566 kernel-image-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 0a02141674883c76e28cd9848c55ccba6ed3f3a0bd4620fbf771af32b9423a15 736700 nic-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 15dad66b39b625e9eb5c05e4051a9a96fd092ac000a7fb5adaea3f7b61822c97 150230 nic-wireless-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 4452c5e86ee5ebfc6f4888a03f78e20421f9e3c59e449c210fbe0a369528bae9 38996 nic-shared-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 7b93a69f7278b01aedb735264f94e5f065a2236dbf654463e7831e6abd313fb3 22274 serial-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 135a42fbeafb213ebe2431135b848cd07e937d46154b321ca9f940b8a069c1ef 75938 ppp-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 cc0aa7ff04c79df6555bccfcd359763513046231331df6fe7b94c20f2096085c 16926 cdrom-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 a9dc409d3658dd8eca6eb00416de63abf2c644f6b665e0f4ec3b580526a12ce9 18004 scsi-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 6746483dbabac0ea4cda658cabc27f2e707d88be89998b3a1b0d703fc5d5b133 53136 scsi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 ca01c1993e3b9939da67d202423c5fb20900883125d3a4ee22e5136a084c21a1 9250 scsi-extra-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 7b2f97e892513f30310ef7813bcbe99924b68b7b41d5a746d8e72a990447c251 7932 plip-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 9243f30f636b0f9086788d50761ae6f495552a27dec4a4fd16e448b5b09b311b 17688 floppy-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 17575f25886eced931bb87f0ee2d5ded971063c4f2608d0fdee70d227052dd65 6060 loop-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 ca487bee611e793913fed0d6fddaf8a8effa7d6a7d6b7de3d2704f8bb49b9a18 14880 ipv6-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 801f3eaf016231a4db4c4f83ea1263b673aadb64a4f21de11a9d45b7de85806f 7938 nls-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 91e40d916c9722aa4424286a08020f8234381f612701c9735dc4cb6f6070e837 31794 ext2-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 8b675bb4fcf7ca5702b8271e9866568509f6f1e1ed009f4dc10901fbba2f46fa 16704 isofs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 0c2783d584a56b1c2a34797b86fc0939bf8da787364795a347b44fd4e3de68c9 23296 ntfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 34fb38630f83a573e49bb770f43d2ece49077667cf4ed6ada8d5f006e6255657 18530 reiserfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 13b3b77e4d3e6440bf30f34e4c14fc1cffd606eb826858368a3a450f6ba7802f 235800 xfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 e665976816a3c429aa461002b20ee91c8240a8e8e3554da6e386f91aeea35672 2152 fat-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 5fe3a916f2ace3a0fd6a0e43da5a56e88449f65986b4fe7c463ef249dd1a01be 553280 zfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 ec9b708e8bb5838374b568c9162e5fb2419aa7c3b2550afa089147ca49c7224d 183798 nfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 bf070ba5e5ea0c3fd9bda4de167d29069c8a0c02b5b26df3fa51deb3f2b434cc 8350 nullfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 7de8c584522f9a6817e68e174700b499621a4250ed4e657daf70026254a294c3 128926 md-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 b6751bf4969eac0208768830b68bca1973438db5d7e3a534d3550b87e49bb812 11372 parport-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 546e8079f66d3a7d0ebc79ea37de307470ed6ca915d885cb7c4425bb889174e3 54586 sata-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 5be240f5bcb5d0bf84274bc43c84e81d4c3878439ba0b0a3bfcdff5d9a133f9d 23462 acpi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 71d8e1fcfe1f918f2a1a169895d970fabeda21514dd7181d79fcc38be6f40313 39022 i2c-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 c0aae63dd1382a8d2820f531f81931e8ff10eed64fea8a45fd263c93a37029ad 64726 crypto-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 4822fcb02bd28c45027d27435421d97ac49ca59d2edd711f49d20cd8515fb6cc 128996 crypto-dm-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 aa9b95d232a18fdcb8a8c01a3d467e47a0d710f35fa328a52a48574178508f95 12726 mmc-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 d1367da93f7a7bcf6b35ff1cf603c2c11f506fb4c5a0bc6728abdd0bb1c8786c 15558 mmc-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 9d8ca661befe2d924df9f1481cc2c2bb59426a533057db4ff5679a3e7713c8c4 465216 sound-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 901e921ed169f23967c22e45cb0cce435dcd61168afb4451261ee21d789b4fa8 19758 zlib-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
Files: 
 1ea4a92981ea944b389098cd6b3b480f 9535 kernel optional kfreebsd-9_9.0-2.dsc
 9ac08055ab3aeadc52e14755b63630c4 85648 kernel optional kfreebsd-9_9.0-2.debian.tar.gz
 e6e7cbba607c592cbb3992548761006c 21704008 kernel optional kfreebsd-source-9.0_9.0-2_all.deb
 a06b2da3b9e2b7c021255a1f1031e073 9771762 kernel optional kfreebsd-headers-9.0-1_9.0-2_kfreebsd-i386.deb
 813dbe47a0d06f9cc745150e7f3bcdb4 50030 kernel optional kfreebsd-image-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
 50e31abb1ea6cecd2b3949ab6c763282 50404 kernel optional kfreebsd-image-9-686-smp_9.0-2_kfreebsd-i386.deb
 306901f99f3f0d5a668265766caea5e8 50044 kernel optional kfreebsd-headers-9.0-1-686-smp_9.0-2_kfreebsd-i386.deb
 1674426b770c54acc30e5793eb138c7d 50422 kernel optional kfreebsd-headers-9-686-smp_9.0-2_kfreebsd-i386.deb
 cf4e6c35e53fec050872f4489cd76e81 15397620 kernel optional kfreebsd-image-9.0-1-486_9.0-2_kfreebsd-i386.deb
 e748a5355873c30d7f92cc5d1ee6d2fe 50020 kernel optional kfreebsd-image-9-486_9.0-2_kfreebsd-i386.deb
 fdcd0fe000d257bf0857814956a83340 362214 kernel optional kfreebsd-headers-9.0-1-486_9.0-2_kfreebsd-i386.deb
 fc062c836f5a089e25adabfe8016766c 50402 kernel optional kfreebsd-headers-9-486_9.0-2_kfreebsd-i386.deb
 26e8e03727bcb776cd4777b2125baef3 15484560 kernel optional kfreebsd-image-9.0-1-686_9.0-2_kfreebsd-i386.deb
 1d911d95e312b83d9659941bc53b0c49 50400 kernel optional kfreebsd-image-9-686_9.0-2_kfreebsd-i386.deb
 f56b77030cf08604eae1e9c4460c1c3c 360918 kernel optional kfreebsd-headers-9.0-1-686_9.0-2_kfreebsd-i386.deb
 4654e5f48eeb896f40f5c77f93adf3f5 50402 kernel optional kfreebsd-headers-9-686_9.0-2_kfreebsd-i386.deb
 25da70f8a3503df66f49bd9349162263 11646312 kernel optional kfreebsd-image-9.0-1-xen_9.0-2_kfreebsd-i386.deb
 979b1c5e793f9c481b0229d330fe12a4 50396 kernel optional kfreebsd-image-9-xen_9.0-2_kfreebsd-i386.deb
 9072d31e9bce280c9728fe2c5a17320e 231296 kernel optional kfreebsd-headers-9.0-1-xen_9.0-2_kfreebsd-i386.deb
 262fa57c31bbbec32032216487d67501 50402 kernel optional kfreebsd-headers-9-xen_9.0-2_kfreebsd-i386.deb
 40926a15cac8a0d86b5889d0d972e2fe 5007566 debian-installer extra kernel-image-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 01396784e297f269aca007b9142c92c9 736700 debian-installer standard nic-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 d9bd3d87b08d9fab70a8e4110c2a4644 150230 debian-installer standard nic-wireless-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 2f2a3d6604441387b4e2cef974d80f16 38996 debian-installer standard nic-shared-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 7970fe4435eb6a86643d416cf6fc68de 22274 debian-installer optional serial-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 c4095f477865db023af444d6d6da00a0 75938 debian-installer optional ppp-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 214dad12a6b02b01d52c3e060a8f60b8 16926 debian-installer optional cdrom-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 ba62365c8f604fcda152439a656eda1d 18004 debian-installer standard scsi-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 b8ce0a68869268ff502433799512fc62 53136 debian-installer standard scsi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 b3de21491efb9c049e7463d5f34b37a3 9250 debian-installer standard scsi-extra-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 a012eefa99031f785ac0d91fd2a33f54 7932 debian-installer optional plip-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 7df1e933390fa50db291ed18f2b87da9 17688 debian-installer standard floppy-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 4636939b737a73474c848142218b67ff 6060 debian-installer standard loop-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 778ef915d7aeb8f5d29fddfd1288194c 14880 debian-installer extra ipv6-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 20b511937cd6e9d6ef5bebe84b79cd8b 7938 debian-installer extra nls-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 db5e9c733dea1da795ddd0e13e2db0bb 31794 debian-installer standard ext2-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 6319f00b197b0628b6394f40c198e372 16704 debian-installer standard isofs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 37602bfed13984ee804b0f9cf15945d0 23296 debian-installer extra ntfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 58fa41c49476e45ef4d719e5c31fe017 18530 debian-installer extra reiserfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 a3ad76510204d63ad6ae691b6da01290 235800 debian-installer standard xfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 1a46367d60839d224b7fbe9aacdb0fc7 2152 debian-installer extra fat-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 07035d896362ee6fe37e8bf84d00c22b 553280 debian-installer extra zfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 687db5313bbdadc40da33a8a656a068a 183798 debian-installer extra nfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 4fe3c174c1231a7675348f5ae28ed9be 8350 debian-installer standard nullfs-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 189ef192e8b59a98a8c15ea1b3a74656 128926 debian-installer extra md-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 c527381f6a64b58bf5795b61fa711052 11372 debian-installer extra parport-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 f79cc6c78a80d33a9230b015eb608a66 54586 debian-installer standard sata-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 77180e8ebb611364d3a65fcadb03a319 23462 debian-installer extra acpi-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 99a69327d0d9a1fc3aab5fd7dffd1a44 39022 debian-installer extra i2c-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 df4e74f0dbb2faf149284a1dd9ef9ca5 64726 debian-installer extra crypto-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 b57b05719eb8705e12c104371ec7443e 128996 debian-installer extra crypto-dm-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 0581015e145c53f66636113cd50b5974 12726 debian-installer extra mmc-core-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 c355b3e19c79fb446c24e12894fcdf5a 15558 debian-installer extra mmc-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 5a2dd94aaf7f0168e8357903f35d63c8 465216 debian-installer extra sound-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
 fa6f2400606b797840bd8401bd05ed5c 19758 debian-installer extra zlib-modules-9.0-1-486-di_9.0-2_kfreebsd-i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk96BBAACgkQC19io6rUCv8ylwCfQhaeyqA2XPTLYiE5fzhdQLNC
f4QAn0EQFnEKaGM504fFQCakfZ+AEZzu
=sY77
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 08 Jun 2012 07:39:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:25:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.